Subject: Notification

From: <[email-masked]>
Date: Wed, 17 Oct 2007 16:25:34 +0530

Canadian Concept To Revolutionize US Used Car Market.

EXIT ONLY INC
E X T O . P K
Price: $0.43

EXTO used Canada for it's market testing ground for an online used car
market that only charges for interested buyers. We can only imagine how
big the response will be when comparing the great results in Canada to a
market as large as the US. Their fee structure is like nothing else on
the market. Free listings, no hidden costs, and best of all pay only for
interested buyers lead info. This is the edge that will make this
company blow the market away. The news released today shows the US site
launch is tested and ready to go. This is not one to wait around on. It
is already trading and climbing for 2 months, Move on it before this new
site hits the market.